[NTG-context] A trouble with setupbodyfontenvironment

Bill Meahan subscribed_lists at meahan.net
Fri Mar 1 20:18:43 CET 2013


On 02/28/2013 06:51 PM, Alasdair McAndrew wrote:
> Actually, maybe my version is a bit old: context --version 
> returns 2011.05.18 18:04.  I'll try to update it.  (I'm using Ubuntu 
> 12.04, but when I tried to update using apt-get the system told me 
> that I had the latest version).  In the meantime I'll try your 
> alternative.
>
> Thanks!

Most of the software in the repository is a few to several revisions 
behind. The texlive package, for example, is from 2009  :(

Best to install the standalone or install texlive yourself using the 
installer from CTAN. I have both on my 12.04 system though I mostly use 
the standalone version.

-- 
Bill Meahan
Westland, Michigan USA



More information about the ntg-context mailing list